/* No comment provided by engineer. */
"Add" = "新增";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "選擇通訊錄名片";

/* No comment provided by engineer. */
"Choose Card" = "選擇名片";

/* No comment provided by engineer. */
"Close" = "關閉";

/* No comment provided by engineer. */
"Continue" = "繼續";

/* No comment provided by engineer. */
"Delete" = "刪除";

/* Verb 'edit' on a button */
"Edit" = "編輯";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "簡介";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "更多 Xtra";

/* No comment provided by engineer. */
"Invite" = "邀請";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "訊息";

/* Button to return from away in the away status window */
"Return" = "返回";

/* No comment provided by engineer. */
"Send" = "傳送";